.content-box {
  width: 100%;
  height: 100vh;
  background: url(../img-4.18/loginBgc.png) center no-repeat;
  background-size: 100% 100%;
  padding-top: 16vh;
  position: relative;
}
.content-box .Bgc1 {
  width: 96.6%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: rotate1 35s linear infinite;
}
@keyframes rotate1 {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.content-box .Bgc2 {
  width: 75%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: rotate2 45s linear infinite;
}
@keyframes rotate2 {
  from {
    transform: translate(-50%, -50%) rotate(360deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}
.content-box .logTitle {
  width: 100%;
  text-align: center;
  position: static;
  z-index: 99;
}
.content-box .logTitle h4 {
  font-family: 'MicrosoftYaHei';
  font-weight: 700;
  font-size: 2.9vw;
  line-height: 2.9vw;
  background: -webkit-linear-gradient(#fff 20%, #b6d4ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
  margin: 0;
}
.content-box .logTitle p {
  color: #fff;
  font-weight: normal;
  font-family: 'MicrosoftYaHei';
  font-size: 1.1vw;
  line-height: 1.1vw;
  letter-spacing: 4px;
  color: #b5d4ff;
  margin-top: 2.8vh;
}
.content-box .middle-box {
  position: relative;
  margin-top: 7vh;
  width: 32vw;
  height: 44vh;
  background: url(../img-4.18/contentBgc.png) center no-repeat;
  background-size: 100% 100%;
  padding: 6.2vh 0 4.6vh 0;
  z-index: 99;
}
.content-box .middle-box h5 {
  padding: 0;
  margin: 0;
  display: none !important;
}
.content-box .middle-box .right-box {
  width: 17.5vw;
  height: 33vh;
  margin: 0 auto;
  position: static;
  float: none !important;
}
.content-box .middle-box .right-box form {
  width: 100%;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#userlogin{
  width: 100%;
}
.content-box .middle-box .right-box form .logInput {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 4.7vh;
  margin-bottom: 3vh;
  border-radius: 4px;
  border: solid 1px rgba(69, 157, 243, 0.66);
  background: transparent !important;
}
.content-box .middle-box .right-box form .logInput::before {
  content: none;
}
.content-box .middle-box .right-box form .logInput input {
  width: 100%;
  height: 100%;
  font-family: 'MicrosoftYaHei';
  font-size: 0.8vw;
  line-height: 0.8vw;
  color: #6faeff;
  padding-left: 0.8vw;
}
.content-box .middle-box .right-box form .logInput input::placeholder {
  font-family: 'MicrosoftYaHei';
  font-size: 0.8vw;
  line-height: 0.8vw;
  color: #6faeff;
}
.content-box .middle-box .right-box form .logo-yz {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 4.7vh;
  margin-bottom: 2.8vh;
}
.content-box .middle-box .right-box form .logo-yz .tncode {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  border: solid 1px rgba(69, 157, 243, 0.66);
  background: transparent !important;
  font-family: 'MicrosoftYaHei';
  font-size: 0.8vw;
  line-height: 4.7vh;
  color: #6eaeff;
}
.content-box .middle-box .right-box form #error {
  margin: 0;
  padding: 0;
  display: none !important;
}
.content-box .middle-box .right-box form .duanxin {
  display: none !important;
  margin: 0;
  padding: 0;
}
.content-box .middle-box .right-box form .button {
  margin: 0 !important;
  padding: 0 !important;
}
.content-box .middle-box .right-box form .button .input-btn {
  width: 100%;
  height: 5.4vh;
  background-color: #2e88df;
  border-radius: 4px;
  font-family: 'MicrosoftYaHei';
  font-size: 0.9vw;
  line-height: 0.9vw;
  color: #ffffff;
  margin-bottom: 2.6vh;
}
.content-box .middle-box .right-box form h6 {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
  text-align: center;
  font-family: 'MicrosoftYaHei';
  font-size: 16px !important;
  line-height: 16px !important;
  color: #6eaeff !important;
}
